/* =================================
  Civic - Project Page
  For: Pop-up Projekt-HTML-Seiten
==================================== */

body {
  font-family: 'Josefin Sans', sans-serif;
  background: #e6e9e5;
  color: #19191a;
  margin: 0;
  padding: 0;
}

h1, h2, h3, h4, h5 {
  color: #6dcaf5;
  margin-bottom: 20px;
  font-weight: 600;
}

h1 {
  font-size: 42px;
}

h2 {
  font-size: 22px;
  color: #e6e9e5;
}

h3 {
  font-size: 22px;
  color: #19191a
}

h4 {
  color: white;
}

h5 {
  color: #7d7f85
}

p {
  font-size: 18px;
  color: #7d7f85;
  line-height: 1.8;
}

a {
  color: #6dcaf5;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

.container {
  max-width: 960px;
  padding-left: 0 !important;
  padding-right: 0 !important;
  margin-left: 0 !important;
  margin-right: 0 !important;
  width: 100% !important;
  max-width: 100% !important;
}

img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
  margin: 20px 0;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}

ul {
  padding-left: 20px;
  margin-bottom: 30px;
}

ul li {
  margin-bottom: 10px;
  font-size: 17px;
  color: #53545a;
}

.row-headline {
  background-color: #19191a;
  padding: 20px;
}

.row-tools {
  padding: 20px;
}

.row-picture {
  background-color: #19191a;
  padding: 20px;
}

.portfolio-slider {
  width: 100%;
  padding: 40px 0;
}

.swiper-slide {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 300px;
}

.swiper-slide img {
  width: auto;
  max-height: 100%;
  border-radius: 10px;
  box-shadow: 0 5px 15px;
}

.swiper-button-next,
.swiper-button-prev {
  color: white !important;
}

.swiper-button-next::after,
.swiper-button-prev::after {
  color: white !important;
  font-size: 24px;
}

.black {
  color: black !important;
}

.black:after {
  color: black !important;
}
/* Responsive */
@media screen and (max-width: 768px) {
  body {
    padding: 0;
  }

  h1 {
    font-size: 32px;
  }

  h2 {
    font-size: 22px;
  }

  p {
    font-size: 16px;
  }
}

